@media only screen and (max-width: 1024px){
}

@media only screen and (min-width: 769px) and (max-width: 1024px){
}

@media only screen and (min-width: 681px) and (max-width: 768px){
body, p { font-size: 14px;line-height: 25px;letter-spacing: 0px;}}

@media only screen and (max-width: 680px){
h2 { font-size: 25px;line-height: 1.3em;}h3 { font-size: 20px;line-height: 1.2em;}h5 { font-size: 14px;}body, p { font-size: 13px;line-height: 24px;letter-spacing: 0px;}}